<?xml version="1.0"?>
<!DOCTYPE xsl:stylesheet SYSTEM "ipclosecase.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!--  Relies on ipcommon.xsl already having been imported. -->

	<xsl:variable name="ipclosecase.title1">
		<xsl:text>&ipclosecase.title1;</xsl:text>
	</xsl:variable>
	<xsl:variable name="ipclosecase.title2">
		<xsl:text>&ipclosecase.title2;</xsl:text>
	</xsl:variable>

	<xsl:template match="closecase" mode="label">
		<xsl:value-of select="'Close Case'" />
	</xsl:template>

	<xsl:template match="closecase" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="closecase">

		<xsl:call-template name="addActionInfo" />
		<table class="faux">
			<xsl:call-template name="reportCommonInfo" />
		</table>
		<table width="80%">
			<tbody>

				<tr>
					<td class="sub-title">
						<xsl:value-of select="$ipclosecase.title1" />
					</td>
				</tr>
				<tr>
					<td>
						<xsl:call-template name="IProcessActionGeneralReport" />
					</td>
				</tr>

				<tr>
					<td class="sub-title">
						<xsl:value-of select="$ipclosecase.title2" />
					</td>
				</tr>
				<tr>
					<td>
						<xsl:call-template name="IProcessActionConfigurationReport" />
					</td>
				</tr>

			</tbody>
		</table>
	</xsl:template>

</xsl:stylesheet>
