<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM "fail.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- externalisations -->
	<xsl:variable name="fail.label">
		<xsl:text>&fail.label;</xsl:text>
	</xsl:variable>

	<xsl:template match="fail" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="fail" mode="label">
		<xsl:value-of select="$fail.label" />
	</xsl:template>

	<xsl:template match="fail">
		<xsl:call-template name="addActionInfo" />
		<table class="faux">
			<xsl:call-template name="reportCommonInfo" />
			<xsl:call-template name="reportValidationError" />
		</table>
	</xsl:template>
</xsl:stylesheet>
