<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM "receiveRequest.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- externalisations -->
	<xsl:variable name="receiveRequest.label">
		<xsl:text>&receiveRequest.label;</xsl:text>
	</xsl:variable>

	<xsl:template match="receiveRequest" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="receiveRequest" mode="label">
		<xsl:value-of select="$receiveRequest.label" />
	</xsl:template>

	<xsl:template match="receiveRequest">
		<xsl:call-template name="addActionInfo" />
		<xsl:call-template name="reportSubscribeDetailed" />
	</xsl:template>
</xsl:stylesheet>
